{
  "oreConfig": [
    {
      "ore": "dubl:end_ore_nebulium",
      "filler": "minecraft:end_stone",
      "minY": 1,
      "maxY": 250,
      "maxVeinSize": 3,
      "spawnRate": 8.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "minecraft:the_end",
        "minecraft:end_barrens",
        "minecraft:end_highlands",
        "minecraft:end_midlands",
        "minecraft:small_end_islands",
        "betterendforge:amber_land",
        "betterendforge:blossoming_spires",
        "betterendforge:chorus_forest",
        "betterendforge:crystal_mountains",
        "betterendforge:dragon_graveyards",
        "betterendforge:dry_shrubland",
        "betterendforge:dust_wastelands",
        "betterendforge:empty_aurora_cave",
        "betterendforge:empty_end_cave",
        "betterendforge:empty_smaragdant_cave",
        "betterendforge:end_cave",
        "betterendforge:foggy_mushroomland",
        "betterendforge:glowing_grasslands",
        "betterendforge:ice_starfield",
        "betterendforge:jade_cave",
        "betterendforge:lantern_woods",
        "betterendforge:lush_aurora_cave",
        "betterendforge:lush_smaragdant_cave",
        "betterendforge:neon_oasis",
        "betterendforge:painted_mountains",
        "betterendforge:shadow_forest",
        "betterendforge:sulphur_springs",
        "betterendforge:umbra_valley",
        "betterendforge:umbrella_jungle"
      ]
    }
  ]
}